
/* Class = "NSTextFieldCell"; title = "* This password will be stored in the System keychain to make it available to CCC's helper tool. You may also store it in your login keychain for your own personal reference."; ObjectID = "C5O-BJ-de2"; */
"C5O-BJ-de2.title" = "* This password will be stored in the System keychain to make it available to CCC's helper tool. You may also store it in your login keychain for your own personal reference.";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "JPv-zp-p0l"; */
"JPv-zp-p0l.title" = "Verify:";

/* Class = "NSButtonCell"; title = "Add this password to my keychain*"; ObjectID = "PjR-uX-I45"; */
"PjR-uX-I45.title" = "Add this password to my keychain*";

/* Class = "NSTextFieldCell"; title = "Encryption (optional)"; ObjectID = "gwH-Na-qVA"; */
"gwH-Na-qVA.title" = "Encryption (optional)";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "iTS-v9-z7y"; */
"iTS-v9-z7y.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Passwords do not match"; ObjectID = "u5x-ml-Q3V"; */
"u5x-ml-Q3V.title" = "Passwords do not match";
